NWN:EE Public Bugs - Bug #40397

new toolset - copy paste
04/05/2019 11:19 AM - Rags dude

Status: Needs More Info Start date: 04/05/2019
Classification: Public ltem Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Found In Version: 8186 Category:

Description

Copying and pasting placeables isn't properly working for me. Last night, | wasable copy a placeable, but then never could copy
another one again - only allowing me to paste that first copied placeable. As of this morning, | can't copy-paste any placeables,
simply nothing happens when either keybinds are used.

History

#1 - 06/14/2019 05:43 PM - Victor "virusman" Babenko

This has been fixed in the new build: https://forums.beamdog.com/discussion/comment/1076325/#Comment_1076325
Thank you!

#2 - 06/25/2019 06:13 AM - Bill Harper

- Status changed from New to Needs More Info

Hi, thanks for the report. Can you confirm this has been fixed for you as well?

#3 - 06/25/2019 08:58 AM - Rags dude

Bill Harper wrote:

Hi, thanks for the report. Can you confirm this has been fixed for you as well?

Unfortunately I'm still having this issue in the new build. I've not been able to pinpoint at an exact time when it happens, but | notice it often enough
during my building sessions and have to restart the toolset.
